f/*
Theme Name: Solene Child
Theme URI: https://solene.qodeinteractive.com
Description: A child theme of Solene Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.0
Text Domain: solene
Template: solene
*/



.eltdf-mobile-header .eltdf-mobile-logo-wrapper a, .eltdf-page-header .eltdf-menu-area .eltdf-logo-wrapper a{
	height: 70px!important;
}
.eltdf-header-divided .eltdf-page-header .eltdf-vertical-align-containers .eltdf-position-right .eltdf-position-right-inner{
	padding-left: 0px;
}
.eltdf-header-divided .eltdf-page-header .eltdf-vertical-align-containers .eltdf-position-left .eltdf-position-left-inner{
	padding-right: 0px;
}

@media only screen and (max-width: 1140px){
	.eltdf-mobile-header {
		display: block!important;
	}
	.eltdf-page-header {
    	display: none!important;
	}
  	.eltdf-top-bar {
    	display: none!important;
  	}
	.eltdf-mobile-header .eltdf-mobile-header-inner{
		height: 90px!important;
	}
	.eltdf-mobile-header .eltdf-mobile-logo-wrapper a {
        height: 50px !important;
    }
}

@media only screen and (max-width: 1024px){
	.eltdf-mobile-header .eltdf-mobile-header-inner{
		height: 70px!important;
	}
}

.eltdf-btn.eltdf-btn-solid:not(.eltdf-btn-custom-border-hover):hover {
    border-color: rgba(121, 77, 91, 1)!important;
}

.eltdf-btn.eltdf-btn-solid:not(.eltdf-btn-custom-hover-bg):hover {align-content
		background-color: rgba(121, 77, 91, 1)!important;

}
.eltdf-top-bar{
	background-color: rgba(226, 221, 217, 1)!important;
}